Package: ruby-fog-core / 1.22.0-1

Metadata

Package Version Patches format
ruby-fog-core 1.22.0-1 3.0 (quilt)

This package has no patches.